# Generated by Django 2.2.7 on 2020-01-23 11:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0072_contactphone_country_code'),
        ('establishment', '0076_auto_20200123_1115'),
    ]

    operations = [
    ]
